Resolution:    

Description

Hello,

is it possible to use ONE Wiki, FAQ, Documents, Files, Forum and News in more then one project? In the way that not every project

hast its own module of the named. This would help much to spread the same informations over different projects, even when the

users of those projects dont have access to the other projects.

Related issues:

Related to Redmine - Feature #1040: Global wiki Reopened 2008-04-10

Has duplicate Redmine - Feature #6027: Global wiki and forum Closed 2010-08-03

Has duplicate Redmine - Feature #1850: Multi-project news and Documents Closed 2008-09-03

History

#1 - 2009-03-26 04:13 - Eric Davis

- Subject changed from zentral Wiki, FAQ, Documents, etc. for different Projects to Central Wiki, FAQ, Documents, etc. for different Projects

#2 - 2009-04-11 09:13 - Paul Rivier

I suggest to design some rules of inheritance and accumulation in projects trees.

#3 - 2010-07-21 19:21 - Ryan Rangel

+1
